<?php

namespace App\Http\Controllers\VoyagedifiantDashboard;

use App\Http\Controllers\Controller;
use App\Models\Site;
use Illuminate\Http\Request;

class listedeSiteController extends Controller
{
    public function showlistedeSite()
    {
        $sites = Site::all();
        return view('page.listeSite', compact('sites'));
    }
}
